/***********************************
* Sticky Banner
***********************************/
/* update z-index */
body.ifs-page-sticky-banner .site-header {z-index:10; position:sticky; top:var(--admin-bar-height);}
body.ifs-page-sticky-banner .site-content {z-index:30; padding:0 12px;}
body.ifs-page-sticky-banner .site-footer {z-index:20;}

/* banner */
body.ifs-page-sticky-banner .site-banner {
    min-height:clamp(250px, 35vw, 470px);
    padding-bottom:var(--ifs-spacing-40);
}

/* content */
body.ifs-page-sticky-banner .site-content__main {--spacing-more:12px;}
body.ifs-page-sticky-banner .site-content__main > .container-fluid {padding-left:20px; padding-right:20px;}
body.ifs-page-sticky-banner .site-content__main > .container-fluid .vc_row.vc_row-no-padding[data-vc-full-width] {
    padding-left:var(--spacing-more); padding-right:var(--spacing-more);
}
body.ifs-page-sticky-banner .site-content__main > .container-fluid .ifs-full-width {
    margin-left:calc(-1 * var(--ifs-gap-side) + var(--spacing-more));
    margin-right:calc(-1 * var(--ifs-gap-side) + var(--spacing-more));
}


/***********************************
* Sticky Banner - Responsive
***********************************/
@media only screen and (max-width:767px) {
    body.ifs-page-sticky-banner .site-content__main {
        --spacing-more:10px;

        border-radius:10px; margin-bottom:0;
    }
}